using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter
{
    public enum EOnState
    {
        /// <summary>
        /// 接通
        /// </summary>
        [Description("接通")]
        On = 1,

        /// <summary>
        /// 未接通
        /// </summary>
        [Description("未接通")]
        NoOn = 2,
    }
}
